body {
    background: rgb(197, 218, 211);
    background: -webkit-gradient(linear, left top, right top, from(rgba(197, 218, 211, 1)), to(rgba(252, 175, 64, 1)));
    background: linear-gradient(90deg, rgba(197, 218, 211, 1) 0%, rgba(252, 175, 64, 1) 100%);
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

#maintenance {
    margin: 100px auto;
    max-width: 1240px;
    width: calc(100% - 80px);
    display: block;
    /*    height: calc(100vh - 250px);*/
    z-index: 2000;
    background-color: #fff;
    padding: 20px;

}

#maintenance a {
    color: #f47920;
    text-decoration: none;
}

#maintenance a:hover {
    color: #fb5004;
    text-decoration: none;
}

.maintenance-text {
    display: block;
    text-align: center;
    background-color: #fff;
}

.maintenance-image {
    display: block;
}

.maintenance-image img {
    width: 100%;
}

@media only screen and (min-width:721px) {
    .maintenance-text {
        /* padding-top: 1rem;
        padding-bottom: 1rem; */
        /* width: 50%; */
        /* text-align: left; */
        margin-top: 2rem;
        margin-bottom: 6rem;
    }

    .maintenance-image {
        margin-top: 1rem;
        margin-bottom: 1rem;
        /* float: right; */
        width: 100%;
        text-align: center;
    }
    .maintenance-image img {
        width: 40%;
    }
}

#maintenance .tabs {
    text-align: right;

}

#maintenance .tabs a {
    margin-left: 1rem;
    color: #707070;
}
